Rwanda RAMS - Bug #228

unit testing on Admin module
01/05/2024 11:17 AM - Ramesh Billa

Status: Closed Start date: 13/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

complete unit testing on Admin module

History

#1 - 02/05/2024 07:14 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 05/05/2024 08:43 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
